Megjelent az ultrasn0w iOS 5.0.1-es kompatibilitási frissítése

Ez a cikk legalább 1 éve frissült utoljára. A benne szereplő információk a megjelenés idején pontosak voltak, de mára elavultak lehetnek.

Kérünk mindenkit, hogy mielőtt bármit is tenne a készülékével, gondosan olvassa el az alábbi cikkben foglaltakat. Az itt leírtak el nem olvasásából vagy meg nem értéséből fakadó problémákért nem tudunk felelősséget vállalni.

A Dev Team ma hajnalban frissítette az ultrasn0w-t az iOS 5.0.1-hez, így a korábbi baseband megtartása mellett 5.0.1 esetén is függetleníthetőek maradnak a készülékek. A frissített ultrasn0w emellett a korábbi OS verziókkal is működik, természetesen itt is csak a megfelelő basebandek esetén.

Az ultrasn0w segítségével az iPhone készülékek szoftveresen függetleníthetőek, így azok más szolgáltató SIM-kártyáit is elfogadják utána, nem csak az eredeti szolgáltatóét, akitől azt vettük. Használatához a készülék megfelelő baseband-verzióval (modem firmware) kell rendelkezzen, továbbá az iOS-t jailbreakelni kell hozzá, majd a Cydiából telepíthető fel az ultrasn0w csomag.

Mivel a frissített verziónál is ugyanaz igaz, mint a korábbi, 1.2.4-esnél, így az akkor írt cikk nagy részét most ide is átmásolnám, kiegészítve vagy javítva az új verzióhoz.

ultrasn0w
ultrasn0w 1.2.5 release now available in Cydia. Just a 5.0.1 compatibility update — no new baseband support
2011.12.22. 2:15

Az ultrasn0w 1.2.5 ebben az esetben is csak egy kompatibilitási frissítés, tehát a támogatott basebandek most sem változtak, azok továbbra is csak a következők (csak ezekkel működik, semmi mással!):

iPhone 3G/3GS esetén:
04.26.08, 05.11.07, 05.12.01, 05.13.04 és a 06.15.00

iPhone 4 esetén pedig változatlanul csak:
01.59.00

Ha tehát olyan baseband van a készülékünkön, amit támogat az ultrasn0w, és szeretnénk frissíteni az iOS 5.0.1-re, akkor nincs más teendőnk, mint basebandet nem frissítő custom firmware-t használni, és nyomni azzal egy restore-t: ebben az esetben a baseband verziója nem változik, és a firmware felrakása után már csak az ultrasn0w-t kell Cydiából feltennünk.

Ehhez Mac esetén jelenleg például a legfrissebb redsn0w használható, amivel lehetséges elkészíteni a kívánt custom firmware-t – az így elkészített firmware csak baseband frissítés nélküli, viszont nem jailbreakelt. A jailbreak régi iBoot-os 3GS-ek kivételével minden esetben csak tethered lesz, mert az ultrasn0w telepítése után a készülék nem képes önállóan betölteni, még semi-tethered módban sem, a jailbreak betöltése nélkül. Ez azt jelenti, hogy a készülék kikapcsolása után azt csak számítógép és redsn0w segítségével lehet visszakapcsolni.

Fontos információ az iPad basebandes (06.15.00) 3GS-t használók számára, hogy amennyiben már megpróbálták feltenni a gyári iOS5-öt a készülékükre (akár 5.0, akár 5.0.1), az belenyúl a basebandbe, ami problémákhoz vezet. A megoldás annyi, hogy újra fel kell tenni az iPad basebandet a redsn0w megfelelő opciójával (jailbreak gomb alatt összesen az “install iPad baseband” lehetőséget bepipálva). Ez jó pár percig eltarthat, és nagyon fontos, hogy a folyamatot hagyni kell végigfutni, és tilos közben újraindítani a készüléket! A folyamat végeztével a készülék magától újraindul.

Szintén nagyon fontos tudnivaló, hogy ha 2011 35. hete utáni gyártású 3GS-ed van, TILOS feltenni rá az iPad basebandet, mert nem fog működni! Ha iPad basebanden gondolkozol, előtte mindenképp ellenőrizd a készüléked sorozatszámát: ha az xx135 kezdetű, vagy esetleg ennél magasabb számú, akkor ebben az esetben az iPad baseband sem megoldás, így összesen csak a hivatalos függetlenítés lehetséges. Ha mégis felteszed az iPad basebandet, akkor az a jelenlegi ismeretek alapján többet nem állítható vissza a gyári verzióra, és ezeknél az új készülékeknél pedig egyúttal magát a készüléket is teljesen tönkrevághatja.

iOS5-re frissített iPhone 4 és Gevey SIM (ennek ugyan semmi köze az ultrasn0w-hoz, de jó tudni): az iOS5 basebandjében javították azt a hibát, amit a Gevey kihasznált. Így ha frissítettél gyári 5.0-ra vagy 5.0.1-re, és a baseband így 04.11.08 lett, abban az esetben a Gevey nem fog működni. Erre jelenleg semmi megoldás nincs, és korábbi basebandet sem lehetséges visszatenni.

Bárki, akinek függetlenítésre van szüksége, az mindig kerülje el a gyári firmware-ek használatát, és csak custom-ot használjon!

Persze ha van lehetőségünk a hivatalos, legális függetlenítésre, akkor mindenképp válasszuk azt, mert ebben az esetben járunk a legjobban, hiszen a készülék véglegesen független lesz! A hivatalos függetlenítésnek feltételei vannak, például nem lehet érvényes hűségnyilatkozat, vagy díjhátralék, esetleg aktív részletfizetés rajta. Emellett egyszeri díja is van, ez T-mobile és havidíjas előfizetés esetén 10.000Ft, feltöltőkártyás esetén 20.000Ft, Vodafone esetén ez 10.000Ft körüli. Minden szolgáltató csak a maga által eladott készüléket tudja függetleníttetni. Tehát külföldi készüléket itthon nem lehet függetleníttetni, csak az eredeti, külföldi szolgáltatónál – kivéve az AT&T esetén, mert ott egyáltalán nincs mód hivatalos függetlenítésre. A pontos részletekről érdeklődj a készülék eredeti szolgáltatójánál!

(Ennél a cikknél minden más, OFF-topic hozzászólást törölni fogunk.)

  1. Üdv! Van egy 3GS , 4.0.1- es softal, 05.13.04 BB- vel. Jelenleg is unlockolt ultrasnow segítségével. Szeretném feldobni az 5.0.1-es firmware-t. A kérdésem az lenne, hogy mivel nincsen eredeti simem, az aktiválást hogyan tudom megoldani? Elég a redsnow-val coustom firmware-t csinálnom, vagy esetleg kell hozzá más is? A válaszokat előre is köszönöm!!!

  2. @Jadeye: Köszönöm, ezt még megnézem, találtam coustom előre aktívált ipsw-t, esetleg azzal is megpróbálom, de ha nagyon macerás hagyom rajta a régit és annyi, ezzel legalább minden működik 🙂 Köszönöm a segítségedet!

  3. @Jadeye:

    ezt kifejtenéd bővebben?

    tehát ha a 4.3.3as at&t-s 3gs-em frissítem 5.0.1-re (most szoftveres unlock van rajta), akkor nem fogom tudni unlockolni at&t-t kártya nélkül?

  4. iPhone 3Gs emet szeretném frissíteni.
    -új iBootos
    -iPad baseband
    -iOS 4.1 van rajta
    -Függetlenítés kell az új rendszeren.

    Tudnátok letöltési linket adni hogy milyen firmware-t tegyek rá?

  5. “Így ha frissítettél gyári 5.0-ra vagy 5.0.1-re, és a baseband így 04.11.08 lett, abban az esetben a Gevey nem fog működni.”

    És ha custom firm.-val teszem fel az 5.0.1-et, és a BB marad a gevey által függetleníthető 04.10.01? Akkor a mostani gevey, mostani BBvel, frissebb OS-en működni fog?

  6. Üdv, iPhone 3GS, 06.15.00 bb, újraraktam 4.3.3-asra és no signalt/searching -et írt, felraktam ultrasn0w-ot nem ment, kipróbáltam 5.0.1-el és ugyanaz van.
    4.3.3-ra : redsn0w 0.9.6rc16 val jaileltem
    5.0.1-re,pedig redsn0w 0.9.9b9d -val.
    Ötletek? 🙁

  7. @Jadeye: sima iOS5 nem volt, csak iOS5.0.1, az gyári, mivel nem értem még, hogy hogy van az, hogy custom firmware, honnan lehet olyat szerezni, és miben különbözik(még elég új vagyok etéren)

  8. @SinkaT: ahhoz, hogy újraflasheljem ugye kell újrasoftolni is.
    Próbálnám újrasoftolni, de állandoan 3194es errort dob az iTunes, egyszer már megoldottam, hogy beírtam a hosts fileban az ipt, aztán ment, most beraktam, restart, error, kiszedem, restart, error, visszarakom, restart, error. Mit tudok tenni?

  9. @BK: már miért kéne hozzá restore-olni? nem kell. egyszerűen csak válaszd ki a redsn0w-ban a jailbreak menüpontban, hogy csak az iPad basebandet tegye fel, semmi más ne legyen bepipálva, és kész.

  10. @Jadeye: @SinkaT: ezer köszönet a segítségért, megy újra a telefonom! Mindenkinek ajánlom majd az oldalt, tetszik, hogy egyből segítettetek mindenben! Pont jó ajándék ez nekem, most. 😀 Áldott, Békés és Boldog Karácsonyt kívánok!

  11. @less85: a wifis iPad 2-re miért kellene már baseband? o.O
    ad1.: minden 3G-s iPad gyári független (GSM-verzió), így nem kell függetleníteni
    ad2.: a tiéd csak wifis iPad
    ad3.: a cikkben iPhone 3GS-ről van szó, nem iPadről
    ad4.: az iPad 2 jelenleg KIZÁRÓLAG iOS 4.3.3 esetén jailbreakelhető, semmi más esetben sehogyan sem.

    ezek alapján tehát eleve értelmetlen az egész kérdésed.

  12. Sziasztok! iPhone 4-em van 4.3.3 szoft és 04.10.01 baseband. AT&T függő geveyel függetlenített. A kérdésem az lenne, hogy custom firmwarel a basebandet megtartva frissíthetek e 5.0.1-re? és ha ez megvalósítható akkor pl tudnám használni az iMesseget? ( vagy ahhoz még külön szarakodni kell? )

  13. @Jadeye: Ok, köszönöm/köszönjük a választ. Én is ebben bíztam, de egy ismerősöm felfrissített custom FW-vel, tethered 5.0.1 és a BB változása nélkül nem ment neki a gevey. Aztán visszarakta 4.3.3-ra és utána ott sem ment. Legalább is ezt mondta.. Ezért kérdeztem, ezt szeretném elkerülni, hogy szobadísz legyen a telefonomból.. (bár lehet a srác bénázott valamit el..?!)

  14. @Jadeye: Köszönöm a választ! Már csupán annyi érdekelne, hogy a frissítés után tudom e használni az ios5 újdonságait, mint pl az iMessage? vagy itt jön szóba a SAM?

  15. sziasztok,ugy kerult hozzam egy nemet oldbootos 3gs, es 5-s ios-re való frissites utan kidobta a 3194-es hibát,aztán egy kis snowbreez után 1604-es hibaval kopte vissza az itunes.hogy tudok rá olyan iost feltenni,amit tudok utána jailbreakelni és unlockolni majd?kösziii

  16. @zakoshun: ha 4.3.3-mat visszsatéve sem ment, azt gyanítom, hogy az a custom mégsem baseband frissítés nélküli volt. de ha jailbreakelnél te is, akkor szerintem még várj vele, hamarosan már jönnie kellene az untetherednek.

    @thema123: ha az AT&T-s kártyával aktiválod, akkor nincs ilyen gond. ha nincs kártyád, akkor próbálj kölcsönkérni valakitől, mert az a tuti. ha nem megoldható, akkor SAM, de azzal néha trükközős.

    @xaver: itt a megoldás a hibaüzenetekre, de mielőtt nekiállnál frissítgetni, a basebandre ügyelj, mert csak a 05.13.04-es (vagy korábbi) függetleníthető, ha annál újabb, akkor GPS-t elbarmolós, vissza nem állítható iPad baseband kell: https://szifon.com/2011/03/03/leggyakoribb-itunes-hibauzenetek/

    az iPad basebandről: https://szifon.com/2010/11/29/ultra-recycle-az-extrem-ultrasn0w-iphone-4-1-fuggetlenites/

  17. @Jadeye: Ok köszi. Az untethered iOS-5 kapcsán merült fel bennem a frissítés, ha kiadják, és működőképes akkor csak lecserélném a tethered 4.3.5-öt.. Pláne ha a BB megtartásával a geveynek is mennie kell. 😉 Addig várok.

  18. üdv!

    4.3.3-as oldbootos 3gs-em van 06.15-ös bb-vel.
    most szoftveresen független, de eredetileg at&t-s volt.

    tudna valaki linkelni egy tutorialt hogy hogy frissítsem 5.0.1-re, a játékok, savek megtartásával, függetlenül, jb-zve?

  19. @Jadeye: Nos, utána olvastam ennek a BB tartással iOS-5ön működő geveynek.

    Van akinek ugyan működik, ahogy az kell, de nagyon sokaknak ott meghal a dolog, hogy nem ugrik fel a legelején az “intsructions”-os ablak, amit el kell fogadni. Erre tudsz valamit? Biztosra szeretnék menni…

  20. sziasztok, sikerült megcsinálnom az itunes hibaüziket, most már csak aktiválni kellene a telefont. hogyan tudok oldbootromos 3gs-en 5.0.1-et aktiválni? aktiválás után gondolom megy a jailbreak redsnowval…

  21. Sziasztok!

    Kaptam egy iPhone 4S-t a barátnőmtol karira. Az angol orangeba vette… Megkérdeztem az orange csak három honap után fuggetleniti a telefont,de én minél elobb szeretném. Az lenne a kérdésem,hogy szerintetek,ha beviszem az apple storeba akkor kifuggetlenitik nekem? Vagy valami más otlet?

    Koszi az esetleges válaszokat!

  22. Sziasztok!

    A segítségeteket szeretném kérni. Kezdő iPhonos vagyok és szeretném feltenni az iPhone 3GS-re az iOS 5.0.1-t, és függetleníteni is kellene. (párszor már próbálkoztam redsn0w_win_0.9.10b1-vel, 06.15.00-s bb-t tesz fel) simán jailbrekelte, de utánna nemtudom sehogy függetleníteni.
    Ha valaki tudja, hogy mit kell tennem és segítene, azt nagyon megköszönném.

  23. sziasztok, honnan derul ki a sorozatszama a telcsinek? a dobozon mit kellene nezni? Part NO? Serial NO? Carrier Part NO? Imei esetleg?
    Serial xx009 …

  24. nah tehát, letöltöm külön az aktuális iost, redsnow –>custom ipsw (?) és innen hülyegyerek módra leírná valaki? – mert sajnos nem találtam olyat aki tudná

  25. Sziasztok!
    nekem egy 6.15.00 basebanddel rendelkezö 3gsem van 5.0.1es fw-vel és az ultras0w semmit nem segitett:( gyárilag tmobilos a telefon,eddig müködött,most meg azt irja állandoan hogy nincs szolgáltatás meg keresés

  26. @andobence123: esetleg ez a rész a cikkben segíthet: “Fontos információ az iPad basebandes (06.15.00) 3GS-t használók számára, hogy amennyiben már megpróbálták feltenni a gyári iOS5-öt a készülékükre (akár 5.0, akár 5.0.1), az belenyúl a basebandbe, ami problémákhoz vezet.”

  27. Sziasztok!segitség kellene! egy iphone 3gs 06.15.00 bb-al 5.0.1.-el es nem talál hálozatott egy folytaban signalt/searching ir , ultrasn0w-val sem csinál semmit.
    A sorozat számom:8594009923NP

  28. @rattitas: esetleg ez a rész a cikkben segíthet: “Fontos információ az iPad basebandes (06.15.00) 3GS-t használók számára, hogy amennyiben már megpróbálták feltenni a gyári iOS5-öt a készülékükre (akár 5.0, akár 5.0.1), az belenyúl a basebandbe, ami problémákhoz vezet.”

  29. Egész pontosan ezt az üzit kapom:this device already pwned a bootrom exploit.
    For the time being,redsnow requires that you manually select the IPSW in the Extras screen in order to specify the current build.

    Megpróbáltam a select IPSW,custom IPSW-t is,de csak a helymeghatározásig jutok,mert aztán elkezd keresni,és azt írja ki,h nem található szolgáltató…

  30. Mindent úgy csináltam ahogy mondtad,de így sem talál szolgáltatót:(
    70-es kártyával próbálkozom,de nem tudom,h eredetileg vodás-e!
    Ez is lehet probléma?

  31. Sziasztok, érdeklődnék, hogy függetlenítés lehetséges-e már iphone 4-re 5.0.1 04.11.08-ra valamilyen formában. JB vagy gevey köszi előre is

  32. @rewen83: de miért nem olvasod el a cikkeket az oldalon? le van írva mindkettő! jailbreak van, arról külön, hosszabb cikket is találsz ráadásul, azt meg már szintén számtalanszor leírtuk, hogy a 04.11.08-as basebanddel nem megy a gevey. csak a hivatalos függetlenítés lehet opció, semmi más.

  33. Sziasztok!

    Tudna segíteni valaki nekem függetlenítéssel kapcsolatban?

    Van nálam egy 3gs t-mobile-os, 3.1.3 ios-el, új iboot-os és 05.12.01-es firmware-el.

    Jelenleg függetlenítve van és vodás kártyával van használva és szeretnénk frissíteni 5.0.1-re win alatt

    Előre is köszi a segítséget!

  34. @Jadeye: Köszönöm a segítséget tényleg!

    Leírnám röviden, hogy hogy is gondolom én mielőtt ténylegesen neki kezdenék. Tehát leszedek egy gyári 5.0.1-es firmware-t utána a redsn0w-t megnyitom, kiválasztom az Extras-t azon belűl pedig a custom ipsw-t. Betallózom a gyári fw-t, ott feldob egy ablakot ahol megkérdezi hogy új iboot-os vagy régi. Mivel új iBoot-os (2010 09) nyomok egy igent. Kész a custom fw. iTunes-ban ezzel csinálok egy restore-t utána újra elindítom a redsn0w-t és jailbreakelem a telot, és a végén cydiaból installálom az ultrasn0w-t és kész.

    Ami még nem tiszta, hogy mivel ez egy t-mobileos teló eredetileg, kell e majd aktiválni vagy egyből működni fog vodás kártyával is ?

    Köszönöm még egyszer a segítséget!!!!!!

  35. @_dodo_: a custom fw felrakásához pwned DFU-ba teszed, de egyébként igen, viszont majd aktiválni kell a T-s kártyával, és csak utána jailbreakelni.

    de ha a térerőkijelzéssel esetleg gondok lesznek (a 05.12.01-es baseband miatt esetleg elképzelhető), akkor fuzzyband segítségével frissíteni kell 05.13.04-re, az az utolsó, függetleníthető baseband. vagy ha van 4.0/4.0.1/4.0.2 közül bármelyikhez SHSH, akkor abból a GYÁRI fw-t felrakva az frissíti 05.13.04-re, és arra teszed fel utána a custom 5.0.1-et.

  36. Sziasztok, sajnos még kezdő vagyok ezért szeretnék segítséget kérni, hogy el ne csesszem.
    Adott egy 3GS régi i boot, 05.11.07 modemmel, at&t függő, jelenleg 4.2.1 verzióval.
    Szeretnék rá 5.0.1-et, hogyan tehetem meg, hogy működjön, jb és független legyen, vigye a voda simet és ne csesszem el.
    Mi a sorrend, mit kell használjak és hogyan.
    Lehet 5.0.1-em JB-vel és függetlenül?
    Tudom az okosoknak és profiknak ez megint egy kezdő kérdése, de ha segít akkor már tudni fogom 🙂
    Köszi előre is a fáradtságot és segítséget.

  37. @Jadeye: Szia!
    Iphone 3GS telefonom van új iBootos, jelenleg 05.11.07 modemmel.
    iOS 5.0.1 fut rajta. Ultrasn0w telepítésével függetlenítve.
    Problémáim vannak a hálózattal.
    Sokszor leesik a térerő és eldobja a hálózatot. Van, hogy egyből, van amikor
    csak hosszas keresés után találja meg újból.
    Előfordul olyan is, hogy sokáig keres, aztán újraindul.
    Gyanítom, hogy a régi iOS 3-ra írt modem firmware miatt lehet.
    Írtad, hogy lehetséges frissíteni a legutolsó függetleníthető modem verzióra.
    Le is töltöttem a Cydiából a Fuzzyband-et (4.1-1). Eddig úgy tudtam, hogy ez az
    alkalmazás csak visszafelé működik, downgrade-re találták ki.
    Sajnos nem indul el, indítás után rögtön kilép.
    Kérdésem, hogy mit tegyek, hogy elinduljon (az újratelepítést próbáltam)
    és ha elindul, mi a menete a frissítésnek 05.13.04-re?
    SHSH mentésem csak iOS 4.1-ről van.
    Sajnos erről nem találtam eddig leírást.
    Minden segítő mondatért hálás lennék, köszönöm!

  38. Sziasztok! Azt szeretném kérdezni, hogy iPhone 4-et egyáltalán nem lehet függetleníteni majd 04.11.08 firmwarel? vagy ccak nem készült el még hozzá a dolog? Vagy nem is fog, mert lehetetlen megcsinálni? Köszönöm előre a válaszokat!

Írd le a véleményedet! (Moderációs elveinket ide kattintva olvashatod.)

Hozzászólás írásához be kell jelentkezned!